@import url('https://fonts.googleapis.com/css?family=Raleway:100,300&subset=latin-ext');

/*  Po zmodyfikowaniu tego pliku należy odświeżyć wersję assetów w pliku:
 *  /private/web/app/config/config.yml
 *  assets_version: v2018022701
 *  wtedy przeglądarka wymusi przeładowanie plików CSS/JS.
*/

.subdropdown {

}

.subdropdown-menu {
    position: absolute;
    top: 100%;
    left: 200px;
    z-index: 1100;
    display: none;
    float: left;
    min-width: 220px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,0.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    box-shadow: 0 6px 12px rgba(0,0,0,0.175);
    background-clip: padding-box;
}

.btn-lightred,
.btn-lightred:link,
.btn-lightred:visited {
    color: #fff;
    background-color: #d45d5d;
    border-color: #984444;
}

.btn-lightred:active,
.btn-lightred:hover,
.btn-lightred:focus {
    color: #fff;
    background-color: #e77171;
    border-color: #c67171;
}


/* Custom eldom CSS (kluczak) */
.przepisy .col-md-3 .theImage,
.media .col-md-4 .theImage  {
    display: block;
    vertical-align: top;
    -webkit-background-size: cover;
    -o-background-size: cover;
    z-index: 10;
    width: 100%;
    height: 250px;
    background-color: #cdcdcd;
    background-repeat: no-repeat;
    background-position: center center;
}

.przepisy .col-md-3:hover .theImage,
.media .col-md-4:hover .theImage {
    background-color: #bcbcbc;
}

.przepisy .col-md-3 .likeaboss,
.media .col-md-4 .likeaboss {
    padding: 10px 0;
    line-height: normal;
    text-align: center;
    background: #cdcdcd;
    color: #333;
    font-weight: bold;
    margin-bottom: 20px;
}

.przepisy .col-md-3 .likeaboss {
    font-size: 1em;
}

.media .col-md-4:hover,
.media .col-md-4:hover h4.likeaboss,
.przepisy .col-md-3:hover,
.przepisy .col-md-3:hover h4.likeaboss {
    text-decoration: none;
}

.przepisy .col-md-3:hover h4.likeaboss,
.media .col-md-4:hover h4.likeaboss {
    background: #bcbcbc;
}

.przepisy .col-md-3 .likeaboss {

}

.panel {
    position: relative;
}

.anchor_shop {
    position: absolute;
    top: -100px;
}

.modal {
    background-color: #ffffff;
    margin: 25px;
    border-radius: 15px;
}

/* optimizations Google Lang Menu */
.navbar-right input[type="text"].input-sm {
    max-width: 95px;
}
.equalizeMe {
    display: block;
}
.navbar .nav > li > a {
    padding-right: 7px;
    padding-left: 8px;
}
@media (min-width: 768px) {
    #google_translate_element {
        padding: 25px 0px;
    }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-header {
        float: none !important;
    }
    .navbar-toggle {
        display: block !important;

    }
}
/* JS SOCIALS */
#share.jssocials {
    float: right;
}

.jssocials-shares {
    float: right;
    margin: 0; }

.jssocials-shares * {
    box-sizing: border-box; }

.jssocials-share {
    display: inline-block;
    vertical-align: top;
    margin: 0.0em 0.3em 0.2em 0; }

.jssocials-share:last-child {
    margin-right: 0; }

.jssocials-share-logo {
    width: 1em;
    vertical-align: middle;
    font-size: 1.5em; }

img.jssocials-share-logo {
    width: auto;
    height: 1em; }

.jssocials-share-link {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    line-height: 1; }
.jssocials-share-link.jssocials-share-link-count {
    padding-top: .2em; }
.jssocials-share-link.jssocials-share-link-count .jssocials-share-count {
    display: block;
    font-size: .6em;
    margin: 0 -.5em -.8em -.5em; }
.jssocials-share-link.jssocials-share-no-count {
    padding-top: .5em; }
.jssocials-share-link.jssocials-share-no-count .jssocials-share-count {
    height: 1em; }

.jssocials-share-label {
    padding-left: 0.3em;
    vertical-align: middle; }

.jssocials-share-count-box {
    display: inline-block;
    height: 1.5em;
    padding: 0 0.3em;
    line-height: 1;
    vertical-align: middle;
    cursor: default; }
.jssocials-share-count-box.jssocials-share-no-count {
    display: none; }

.jssocials-share-count {
    line-height: 1.5em;
    vertical-align: middle; }


.jssocials-share-twitter .jssocials-share-link {
    background: transparent url('../images/twitter.png') no-repeat bottom;
    /*border-bottom: 2px solid transparent;*/ }
.jssocials-share-twitter .jssocials-share-link:hover {
    /*border-bottom: 2px solid #0087ba;*/ }

.jssocials-share-facebook .jssocials-share-link {
    background: transparent url('../images/facebook.png') no-repeat bottom; }
.jssocials-share-facebook .jssocials-share-link:hover {
    /*background: #2d4373;*/ }

.jssocials-share-googleplus .jssocials-share-link {
    background: transparent url('../images/google.png') no-repeat bottom; }
.jssocials-share-googleplus .jssocials-share-link:hover {
    /* background: #c23321; */}


.jssocials-share-pinterest .jssocials-share-link {
    background: transparent url('../images/pinterest.png') no-repeat bottom; }
.jssocials-share-pinterest .jssocials-share-link:hover {
    /*  background: #9f191f;*/}

.jssocials-share-email .jssocials-share-link {
    background: transparent url('../images/share.png') no-repeat bottom; }
.jssocials-share-email .jssocials-share-link:hover {
    /* background: #0e76e6; */}

.jssocials-share-link {
    width: 32px;
    height: 36px;
    background-position: bottom;
    background-repeat: no-repeat;
    color: #fff;
    -webkit-transition: background 200ms ease-in-out, border-color 200ms ease-in-out;
    transition: background 200ms ease-in-out, border-color 200ms ease-in-out;

}

.jssocials-share {
    margin: 0.2em;
}

.jssocials-share .fa {
    display: none;
}
.jssocials-share-link:hover {
    background-position: top;
}
.jssocials-share-link:hover, .jssocials-share-link:focus, .jssocials-share-link:active {
    color: #fff;
    background-repeat: no-repeat;

}

/* Blog */
.blog .page-header h1 {
    color: #b9b9b9;
    font-weight: 300;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    font-size: 3.8em;
    letter-spacing: -2px
}

.blog .blog-content {
    font-family: serif, "Times", "times new roman";
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    color: #727272;
}

.blog .blog-image {
    margin-bottom: 20px;
}
.blog h3,
.blog p.lead {
    color: darkcyan;
    border-bottom: 1px solid #ededed;
    font-family: 'Raleway', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 26px;
    font-weight: 300;
    color: darkcyan;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #dddddd;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.blog .blog-content .text-muted {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
    font-weight: 100;
    color: #a5a5a5;
    margin-bottom: 0px;
}

.fa.imoje {
    display: block;
    background-image: url('/images/imoje_min.png');
    background-repeat: no-repeat;
    background-position: center center;
    width: 48px;
    height: 48px;
}

.panel-hover {
    cursor: pointer;
}

.panel-hover:hover {
    background-color: #fbfbfb;
}